#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-6Q31GIDlM1i9r5uO3j7wGM
key:                  swagger2-2.8.9-6Q31GIDlM1i9r5uO3j7wGM
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  ff1b22947323b00c609c29090c538602
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-6Q31GIDlM1i9r5uO3j7wGM
depends:
    QuickCheck-2.14.3-GYIzHRC98oX2ojVETG14rD
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa
    aeson-pretty-0.8.10-JrC5wajx3uC6GTAd4J1aaE base-4.16.4.0
    base-compat-batteries-0.12.2-9PaAuSYC4E2AEUxO5gLdQG
    bytestring-0.11.4.0 containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    generics-sop-0.5.1.3-4YBaeXZJxE773SDkSmYv25
    hashable-1.4.4.0-7BSyPsBurXt9vEzyIgxmkb
    http-media-0.8.1.1-B56kqK3TszbF42ccT4k7kA
    insert-ordered-containers-0.2.5.3-4exypoTeeriBAWBP12OEfh
    lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    optics-core-0.4.1.1-7H4GjYqZIi3LaJQqrKwT7A
    optics-th-0.4.1-BOEko30xpADIAFRc1ee7Vz
    scientific-0.3.7.0-KltKYIXlMCy1e9qM9TkhQF template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    uuid-types-1.0.5.1-a6Szu1QAhJle4QDLbYrb
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

